» Ubuntu » Pakete

Error

two or more packages specified (libboost-filesystem1.49.0 raring)